- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
termgenerator.h File Reference

parse free text and generate terms More...

## Classes
class | Xapian::TermGenerator
| Parses a piece of text and generate terms. More...

## Namespaces
| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

parse free text and generate terms